Subject: RE: bug#15913: 24.3.50; regression: mouse-face does not stay on (turn-off due to tooltip?)

From: Drew Adams <[email-masked]>
Date: Fri, 29 Nov 2013 07:06:09 -0800 (PST)

> > I can add that when I move the mouse over a mouse-face zone it can
> > cause the menu-bar to flicker.  HTH.
> 
> That's just a sign of a redisplay cycle.  Perfectly normal.

I guess you're right about that (for some definition of normal):

There is no mouseover problem in Emacs 24.3 or prior, but the flickering
of the menu bar is there.  However, there is no such flickering with
Emacs 20 at all.  (I no longer have Emacs 21, so AFAICT the flickering
problem starts with Emacs 22.)